body {
	background:  linear-gradient(to bottom right, yellow, #772222) fixed;
	text-shadow: 1px 1px 1px white;
	margin:      0;
}

main {
	position: absolute;
	top:      64px;
	left:     0;
	right:    0;
	bottom:   0;
}

form {
	width:        280px;
	margin-left:  auto;
	margin-right: auto;
}

form > label {
	float:         left;
	width:         80px;
	text-align:    right;
	padding-right: 10px;
	margin-top:    10px;
}

form > input {
	margin-top:    10px;
	text-shadow:   1px 1px 1px white;
	border-radius: 5px;

}

form > input[type=text], form > input[type=password] {
	opacity: 0.5;
}

form > input:focus {
	background-color: yellow;
}

form > input[type=submit], form > input[type=button] {
	background:  linear-gradient(to bottom right, yellow, red);
	margin-left: 90px;
	width:       140px;
}

form > input[type=submit]:focus, form > input[type=button]:focus {
	border: 2px solid grey;
}

form > input::-moz-focus-inner {
	border: 0;
}